/* Effective stylesheet produced by snapshot save */
@font-face {
  font-family: "Calibri";
  font-stretch: normal;
  src: url("calibri.woff") format("woff");
}
@font-face {
  font-family: "CalibriBold";
  font-weight: bold;
  src: url("calibrib.woff") format("woff");
}
@font-face {
  font-family: "CalibriItalic";
  font-style: italic;
  src: url("calibrii.woff") format("woff");
}
strong, b { font-family: CalibriBold; }
input:-moz-placeholder { font-family: CalibriItalic; }
input::-moz-placeholder { font-family: CalibriItalic; }
